link: search/%22Mortal%20Kombat%20%28movie%29%22
meta: {}
query: '"Mortal Kombat (movie)"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Mortal%20Kombat%20%28movie%29%22
